Subject: Re: [PATCH net-next v2 2/2] net: phy: Add Marvell PHY PTP support

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 10 Apr 2025 08:44:06 +0100

On Wed, Apr 09, 2025 at 09:16:19PM -0700, Richard Cochran wrote:
> On Wed, Apr 09, 2025 at 11:38:00PM +0100, Russell King (Oracle) wrote:
> 
> > Right, got to the bottom of it at last. I hate linuxptp / ptp4l.
> 
> So don't use it.  Nobody is forcing you.

What else is there to test PTP support that is better?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!